body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.Table-Style-1 {
	border-collapse:collapse;
	border-color:#00a79e;
	border-style:none;
	border-width:0px;
	margin-bottom:-4px;
	margin-top:4px;
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
}
td.Table-Style-1 {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p.Abstract {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:15px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Affiliations {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Authors {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Body-Text {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Caps-on-First-Para {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Editor----Citation {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Figure--and-Table-Heading {
	-epub-hyphens:none;
	color:#7f3f98;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Heading-1--Introduction---- {
	-epub-hyphens:none;
	color:#7f3f98;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Heading-2--History-in-MM- {
	-epub-hyphens:none;
	color:#7f3f98;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:12px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.References {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:1;
}
p.Type-of-Article {
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.title- {
	-epub-hyphens:none;
	color:#7f3f98;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:22px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Hyperlink {
	color:#7f3f98;
	font-family:"Adobe Caslon Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.Normal-UiTM-Paragraph-3-Char {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
table.TableOverride-1 {
	border-collapse:collapse;
}
td.CellOverride-1 {
	padding-left:3px;
	padding-right:0px;
}
p.ParaOverride-1 {
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-3 {
	text-align:left;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
}
span.CharOverride-1 {
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-2 {
	font-variant:small-caps;
	text-transform:none;
}
span.CharOverride-3 {
	font-size:58%;
	font-variant:small-caps;
	text-transform:none;
	vertical-align:super;
}
span.CharOverride-4 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-5 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-6 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-7 {
	color:#7f3f98;
}
span.CharOverride-8 {
	font-family:"Adobe Caslon Pro Bold", serif;
	
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-9 {
	font-family:"Adobe Caslon Pro", serif;
	
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-10 {
	font-family:"Adobe Caslon Pro", serif;
	
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	font-family:"Adobe Caslon Pro", serif;
	
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-12 {
	
}
span.CharOverride-13 {
	
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-14 {
	color:#ff0000;
}
span.CharOverride-15 {
	color:#ff0000;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-16 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-17 {
	text-decoration:line-through;
}
span.CharOverride-18 {
	font-family:"Adobe Caslon Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-19 {
	
}
._idGenDropcap-1 {
	float:left;
	font-family:"Adobe Caslon Pro", serif;
	font-size:2.783em;
	font-style:italic;
	font-weight:normal;
	line-height:1;
	margin-bottom:-0.265em;
	margin-right:0.05em;
	margin-top:-0.059em;
}
col._idGenTableRowColumn-1 {
	width:66px;
}
col._idGenTableRowColumn-2 {
	width:88px;
}
col._idGenTableRowColumn-3 {
	width:53px;
}
col._idGenTableRowColumn-4 {
	width:49px;
}
tr._idGenTableRowColumn-5 {
	background-color:#a1d1f0;
	min-height:27px;
}
tr._idGenTableRowColumn-6 {
	background-color:#d8eaf8;
	min-height:15px;
}
tr._idGenTableRowColumn-7 {
	background-color:#a1d1f0;
	min-height:15px;
}
col._idGenTableRowColumn-8 {
	width:38px;
}
col._idGenTableRowColumn-9 {
	width:77px;
}
col._idGenTableRowColumn-10 {
	width:105px;
}
col._idGenTableRowColumn-11 {
	width:36px;
}
tr._idGenTableRowColumn-12 {
	background-color:#d8eaf8;
	min-height:16px;
}
tr._idGenTableRowColumn-13 {
	background-color:#a1d1f0;
	min-height:16px;
}
col._idGenTableRowColumn-14 {
	width:234px;
}
col._idGenTableRowColumn-15 {
	width:68px;
}
col._idGenTableRowColumn-16 {
	width:80px;
}
tr._idGenTableRowColumn-17 {
	background-color:#a1d1f0;
	min-height:24px;
}
tr._idGenTableRowColumn-18 {
	background-color:#d8eaf8;
	min-height:17px;
}
tr._idGenTableRowColumn-19 {
	background-color:#a1d1f0;
	min-height:17px;
}
img._idGenObjectAttribute-1 {
	height:17px;
	width:62px;
}
img._idGenObjectAttribute-2 {
	height:206px;
	width:256px;
}
img._idGenObjectAttribute-3 {
	height:252px;
	width:257px;
}
img._idGenObjectAttribute-4 {
	height:100px;
	width:256px;
}
img._idGenObjectAttribute-5 {
	height:241px;
	width:256px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
a { text-decoration: none !important; }